﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Robin Electronics K 2413F: (1 year) VER /5500A
DATE:                  2017-02-02 11:00:44
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       70
CONFIGURATION:         Fluke 5500A
=============================================================================
#
# Copyright 1999 Fluke Corporation, All Rights Reserved
#
# Source:
#  Robin K 2413F Technical Data Sheet
#  Internet based technical data sheet
#
# Compatibility:
#   5500/CAL or MET/CAL 5.1 or later
#
# System Specifications:
#   TUR calculation is based on specification interval of the accuracy file.
#   The default 5500A accuracy file contains 90 day specs.
#
# Fluke makes no warranty, expressed or implied, as to the fitness
# or suitability of this procedure in the customer's application.
#
# The 90 day specifications of the 5500A are used in TUR computations.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK+           K
  1.002  ASK-   R                    P                            F        V

  1.003  HEAD         PRELIMINARY INSTRUCTIONS
  1.004  DISP         [32]                   WARNING
  1.004  DISP         HIGH VOLTAGE is used or exposed during the performance
  1.004  DISP         of this calibration. DEATH ON CONTACT may result if
  1.004  DISP         personnel fail to observe safety precautions.

  1.005  HEAD         SETUP/WARMUP
  1.006  DISP         Power-up the UUT.
  1.006  DISP
  1.006  DISP         Be sure it's warmed up before testing.

  1.007  DISP         Connect the 5500A to UUT as follows:
  1.007  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
  1.007  DISP         [32] 5500A NORMAL LO to UUT LO
  1.007  DISP         [32] 5500A AUX HI to UUT Current HI
  1.007  DISP         [32] 5500A AUX LO to UUT Current LO


  1.008  HEAD         {AC CURRENT TEST}
#----------------------------------------------------------------------
  1.009  DISP         Set the UUT to Autorange and acI.
  1.010  5500   200   150.0mA        1.5% 0.2U     60H            SI       T5
  2.001  5500   2     1.5A           3.0% 0.002U   1000H          SI       T5
  3.001  5500   20    15A            3.0% 0.02U    1000H          SI       T5
  4.001  5500   200   150A           2.0% 0.2U     60H            SI       T5
#  5.001  5500   1000  550A           3.5% 2U       1000H          SI       T5

  5.001  HEAD
  5.002  DISP         P R O C E D U R E   C O M P L E T E
  5.002  DISP
  5.002  DISP         Disconnect all cables
  5.002  DISP
  5.002  DISP         Complete required paperwork

  5.003  END
